.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:9.083135px;}
.y1{bottom:22.707838px;}
.h3{height:630.710214px;}
.h1{height:656.256532px;}
.h2{height:675.558195px;}
.h0{height:675.807981px;}
.w2{width:887.876485px;}
.w1{width:923.641330px;}
.w0{width:956.000000px;}
.x0{left:15.895487px;}
.x1{left:34.061758px;}
@media print{
.y0{bottom:10.666667pt;}
.y1{bottom:26.666667pt;}
.h3{height:740.666667pt;}
.h1{height:770.666667pt;}
.h2{height:793.333333pt;}
.h0{height:793.626667pt;}
.w2{width:1042.666667pt;}
.w1{width:1084.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:18.666667pt;}
.x1{left:40.000000pt;}
}
